## gnome-u2ps 0.0.4

=== debian/changelog ===
gnome-u2ps (0.0.4-4.2) unstable; urgency=high

  * Non-maintainer upload
  * Fixed FTBFS for --no-add-needed flag, binutils-gold (Closes: #554665)
    debian/patches/02_binutils_gold.patch (thanks to Mahyuddin Susanto)
  * lintian error cleaning, switch to simple dh7 to fix other FTBFSes
    - recreate build system to stop lintian auto-reject tag:
      binary-or-shlib-defines-rpath and ancient-autotools-helper-file
      (Closes: #350139)
    - added ${misc:Depends} to depends for debhelper-but-no-misc-depends
    - 3.0 (quilt) for debian-rules-uses-deprecated-makefile
    - compat 8 for package-uses-deprecated-debhelper-compat-version
  * BD on intltool to fix FTBFS, call intltool to fix FTBFS on
    po/Makefile.in.in not being created

 -- Scott Howard <showard@debian.org>  Tue, 10 Jan 2012 12:12:39 -0500

gnome-u2ps (0.0.4-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Clean *.gmo files in debian/rules, to fix FTBFS if built twice in a row 
    (Closes: Bug#424348).

 -- Peter Eisentraut <petere@debian.org>  Thu, 22 May 2008 13:54:04 +0200

gnome-u2ps (0.0.4-4) unstable; urgency=low

  * Add note about how to print to stdout on the manpage (Closes: Bug#348446).

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 18 Jan 2006 14:38:08 +0100

gnome-u2ps (0.0.4-3) unstable; urgency=low

  * Fix typo on manpage (Closes: Bug#348444).
  * Updated standards (no change needed).

 -- Sergio Talens-Oliag <sto@debian.org>  Wed, 18 Jan 2006 09:39:44 +0100

gnome-u2ps (0.0.4-2) unstable; urgency=low

  * Fixed manpage: the short option for --help is -? not -h and added a
    comment about fonts (fc-list and Monospace).

 -- Sergio Talens-Oliag <sto@debian.org>  Wed,  1 Dec 2004 12:10:24 +0100

gnome-u2ps (0.0.4-1) unstable; urgency=low

  * Initial Release (Closes: Bug#275306).
  * Added a manpage and catalan and spanish translations.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun, 31 Oct 2004 08:51:10 +0100
