=== debian/control ===
Source: gnome-u2ps
Section: text
Priority: optional
Maintainer: Sergio Talens-Oliag <sto@debian.org>
Build-Depends: debhelper (>= 8), libbz2-dev, libgnome2-dev, libgnomeprint2.2-dev, libfribidi-dev, libxml-parser-perl, dh-autoreconf, intltool
Standards-Version: 3.6.2.1

Package: gnome-u2ps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to convert UTF-8 text to PostScript
 GNOME u2ps is a text converter from Unicode (UTF-8) to PostScript in the style
 of a2ps, but with support for Asian languages and Unicode.
