=== debian/rules ===
#!/usr/bin/make -f
# Simple rules for CDBS
#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/rules/simple-patchsys.mk
#include /usr/share/cdbs/1/class/gnome.mk

#clean::
#	rm -f po/ca.gmo po/es.gmo

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf
	intltoolize
